"NoEmailCancel" = "Annuleer";
"NoEmailTitle" = "U heeft geen e-mailadres ingevoerd.";
"NoEmailMessage" = "Zonder uw e-mailadres zijn we niet in staat om contact met u op te nemen naar aanleiding van dit crashrapport.";
"NoEmailSendAnyway" = "Verstuur toch";
